
.list-block .item-title.label{
	width:auto;
}
.icon.icon-form-name {
  width: 1.45rem;
  height: 1.45rem;
  background-image: url(../img/i-form-name.png);
}

.main-menu {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 11000;
    width: 100%;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}
.main-menu .content-block{
	padding: 0;
	margin: 0;
}
.main-menu.menu-in {
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.main-menu .button{
	border-radius: 0;
	height: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	border-width: 0;
	background-color: rgba(0,0,0,.8);
	color: rgba(255,255,255,.8);
}
.main-menu .button .icon{
	display: block;
	font-size: 3em;
	line-height: 1em;
}
.main-menu .button.button-fill.active, .main-menu .button.button-fill:active {
    background-color: rgba(0,0,0,.9);
    color: rgba(255,255,255,1);
}
.main-menu .main-btn1 {
	background-color: rgba(192,108,132,1);
}
.main-menu .main-btn1.button-fill.active, .main-menu .main-btn1.button-fill:active{
	background-color: rgba(192,108,132,.8);
}
.main-menu .main-btn2 {
	background-color: rgba(108,91,123,1);
}
.main-menu .main-btn2.button-fill.active, .main-menu .main-btn2.button-fill:active{
	background-color: rgba(108,91,123,.8);
}
.main-menu .main-btn3 {
	background-color: rgba(53,92,125,1);
}
.main-menu .main-btn3.button-fill.active, .main-menu .main-btn3.button-fill:active{
	background-color: rgba(53,92,125,.8);
}
.main-menu .main-btn4 {
	background-color: rgba(33,100,181,1);
}
.main-menu .main-btn4.button-fill.active, .main-menu .main-btn4.button-fill:active{
	background-color: rgba(33,100,181,.8);
}


.button.button-danger.disabled, .button.button-primary.disabled, .button.button-success.disabled, .button.button-warning.disabled, .button.disabled{
	border-color: rgba(200,201,203,.3);
	color:  rgba(200,201,203,.3);
}

.button.button-danger.disabled:active, .button.button-primary.disabled:active, .button.button-success.disabled:active, .button.button-warning.disabled:active, .button.disabled:active{
	border-color: rgba(200,201,203,.3);
	color:  rgba(200,201,203,.3);
}

.card.audit-card{
	margin-bottom: 1.25rem;
}
.audit-card .card-header {
    font-size: .8rem;
}
.audit-card .card-header em{
	font-size: .6rem;
	font-style: normal;
	color: #999;
}
.card-header.card-top{
	background-color:#efefef;
	font-size: .7rem;
	min-height: 1.2rem;
	padding: .0rem .5rem;
	color: #999;
}

.icon.icon-notes-user {
  width: .7rem;
  height: .7rem;
  margin-right: .2rem;
  background-image: url(../img/iconfont-user.png);
}

.audit-card .card-footer{
	padding: .5rem .75rem;
	min-height:1rem
}
.audit-card .card-footer.card-flow{
	font-size: .6rem;
	text-align: center;
	line-height: 1rem;
	background-color: #fefefe;
	-webkit-transition-duration: 300ms;
transition-duration: 300ms;
}

.icon.icon-notes-yes {
  width: .8rem;
  height: .8rem;
  background-image: url(../img/iconfont-yessolid.png);
  background-repeat: no-repeat;
  background-color: #2AC845;
  background-size: 80%;
  border-radius: 100%;
}
.icon.icon-notes-no {
  width: .8rem;
  height: .8rem;
  background-image: url(../img/iconfont-runo.png);
  background-repeat: no-repeat;
  background-color: #F6383A;
  background-size: 80%;
  border-radius: 100%
}
.icon.icon-notes-ing {
  width: .8rem;
  height: .8rem;
  background-image: url(../img/iconfont-dengdai.png);
  background-repeat: no-repeat;
  background-size: 80%;
  background-color: #ddd;
  border-radius: 100%;
  
}



.notes-title{
	font-size: 0.6rem;
}
.icon.icon-notes-user {
  width: 1.1rem;
  height: 1.1rem;
  background-image: url(../img/iconfont-user.png);
}
.icon.icon-notes-title {
  width: 1.1rem;
  height: 1.1rem;
  background-image: url(../img/iconfont-biaoti.png);
}
.icon.icon-notes-cont {
  width: 1.1rem;
  height: 1.1rem;
  //background-image: url(../img/iconfont-neirong.png);
}
.icon.icon-notes-money {
  width: 1.1rem;
  height: 1.1rem;
  background-image: url(../img/iconfont-money.png);
}
.file-list.list-block.inset {
    margin-top: .75rem;
}
.file-list.list-block .item-title.label {
    width:auto;
}
.list-block .item-title.label{
	width:auto;
}

.item-del{
	position: absolute; right:5px; bottom: 4px;
	
	padding: .5rem 0.6rem;
}
.item-del:hover{
	
}
.file-list.list-block .item-link .item-inner{
	background-image: none;
}

.file-list.list-block .item-title{
	line-height: 40px;
	font-size: .8rem;
	font-weight:normal;
}


.icon.icon-notes-word {
  width: 1.1rem;
  height: 1.1rem;
  background-image: url(../img/iconfont-word.png);
  margin-top: 0.2rem;
}
.icon.icon-notes-excel {
  width: 1.1rem;
  height: 1.1rem;
  margin-top: 0.2rem;
  background-image: url(../img/iconfont-excel.png);
}
.icon.icon-notes-ppt {
  width: 1.1rem;
  height: 1.1rem;
  margin-top: 0.2rem;
  background-image: url(../img/iconfont-ppt.png);
}
.icon.icon-notes-img {
  width: 1.1rem;
  height: 1.1rem;
  margin-top: 0.2rem;
  background-image: url(../img/iconfont-img.png);
}
.icon.icon-notes-add {
  width: 1.4rem;
  height: 1.4rem;
  background-image: url(../img/iconfont-add.png);
}

.item-add{
	background-color: #A9B7B7;
}
.item-add .item-title{
	color: #fff;
}


.audit-list.list-block{
    margin-top: 0rem;
    background-image: -webkit-linear-gradient(-45deg, #B1A28F 0, #558ca0 100%);
	background-image: -moz-linear-gradient(135deg, #B1A28F 0, #558ca0 100%);
	background-image: linear-gradient(135deg, #B1A28F 0, #558ca0 100%);
	background-position: 50% 50%;
	-webkit-background-origin: padding-box;
	background-origin: padding-box;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	-webkit-background-size: auto auto;
	background-size: auto auto;
	margin-bottom: 0;
}
.audit-list.list-block ul{
	background-image: url(../img/line.gif);
    background-repeat: repeat-y;
    background-position:  33px 0;
    background-color: transparent;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 50px;
	
}
.audit-list.list-block ul:before{
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: auto;
    right: auto;
    height: 20px;
    width: 100%;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 300% 0;
    transform-origin: 300% 0;
    background-image: url(../img/yy.png);
    background-repeat: repeat-x;
    background-position:  25px 0;
    background-color: transparent;
    height: 18px;
    -webkit-transform: scaleY(1);
}
.audit-list.list-block ul:after {
    background-color: transparent;
 
}
.audit-list-top{
	display: block;
	background-image: url(../img/yy.png);
    background-repeat: repeat-x;
    background-position:  25px 0;
    height: 15px;
}

.audit-list.list-block ul li {
	background-color: rgba(0,0,0,.1);
	margin-bottom: 2px;
}
.audit-list.list-block ul li.audit-yes {
	background-color: rgba(43,200,70,.3);
	margin-bottom: 2px;
}
.audit-list.list-block ul li.audit-no {
	background-color: rgba(246,57,59,.3);
	margin-bottom: 2px;
}
.audit-list.list-block .item-inner:after {
	height: 0;
}
.audit-list.list-block .item-subtitle {
    font-size: .75rem;
    position: relative;
    overflow:auto;
    white-space:normal;
    max-width: 100%;
    text-overflow: ellipsis;
}

.audit-list.list-block .item-after{
	color: rgba(255,255,255,.3);
	font-size: .8rem;
}
.audit-list.list-block .item-content{
	padding-left: 18px;
}

.icon.icon-notes-yes {
  width: 1.4rem;
  height: 1.4rem;
  background-image: url(../img/iconfont-yessolid.png);
  background-color: #2AC845;
  border-radius: 100%
}
.icon.icon-notes-no {
  width: 1.4rem;
  height: 1.4rem;
  background-image: url(../img/iconfont-runo.png);
  background-color: #F6383A;
  border-radius: 100%
}
.icon.icon-notes-ing {
  width: 1.4rem;
  height: 1.4rem;
  background-image: url(../img/iconfont-dengdai.png);
  background-color: #0894EC;
  border-radius: 100%
}



.card.audit-card{
	margin-bottom: 1.25rem;
}
.audit-card .card-header {
    font-size: .8rem;
}
.audit-card .card-header em{
	font-size: .6rem;
	font-style: normal;
	color: #999;
}
.card-header.card-top{
	background-color:#efefef;
	font-size: .7rem;
	min-height: 1.2rem;
	padding: .0rem .5rem;
	color: #999;
}

.icon.icon-notes-user {
  width: .7rem;
  height: .7rem;
  margin-right: .2rem;
  background-image: url(../img/iconfont-user.png);
}

.audit-card .card-footer{
	padding: .5rem .75rem;
	min-height:1rem
}
.audit-card .card-footer.card-flow{
	font-size: .6rem;
	text-align: center;
	line-height: 1rem;
	background-color: #fefefe;
	-webkit-transition-duration: 300ms;
transition-duration: 300ms;
}
.audit-card .card-footer.card-flow:active{
	background-color: #0A8DDF;
	color: #fff;
}
.icon.icon-notes-yes {
  width: .8rem;
  height: .8rem;
  background-image: url(../img/iconfont-yessolid.png);
  background-repeat: no-repeat;
  background-color: #2AC845;
  background-size: 80%;
  border-radius: 100%;
}
.icon.icon-notes-no {
  width: .8rem;
  height: .8rem;
  background-image: url(../img/iconfont-runo.png);
  background-repeat: no-repeat;
  background-color: #F6383A;
  background-size: 80%;
  border-radius: 100%
}
.icon.icon-notes-ing {
  width: .8rem;
  height: .8rem;
  background-image: url(../img/iconfont-dengdai.png);
  background-repeat: no-repeat;
  background-size: 80%;
  background-color: #ddd;
  border-radius: 100%;
  
}